@charset "utf-8";
/* CSS Document */

body {margin:0px;background-color:#ffffff;}
body,td,th {font-family: Verdana, Arial, Helvetica, sans-serif;}
#mainContainer{background-color:#122936;}
#mainContainer11{background:url(images1/frontmain1.jpg); height:521px;}
#topBgContainer{background:url(images1/mainbg.png); width:849px;}
.Flash{width:842px; height:164px;}
#navBar{background:url(images1/navBar.jpg); width:844px; height:29px;}

#midshadow{background:url(images1/midshadow.jpg); background-repeat: repeat-x;}
#midshadow1{background:url(images1/midshadow1.jpg); background-repeat: repeat-x;}
.online{padding-top:3px; padding-bottom:3px; font-size:12px; color:#333333; font-weight:bold;}
.online1{padding-top:3px; padding-bottom:3px; font-size:11px; color:#003366; font-weight:bold;}
.gheading{padding-top:3px; padding-bottom:3px; font-size:12px; color:#003366; font-weight:bold;}
.frontbg {
	BACKGROUND-COLOR: #ffffff; 
}
 

.bgb1 {
	BACKGROUND-COLOR: #006600;
}
.frontmid{padding-top:120px;}
.frontmid1{padding-top:50px; height:86px;}

.leftlinkw{width:215px; background-color:#e6e3e1;border-left:#000000 1px solid;}
.middletextw{width:411px; background-color:#ffffff; border-left:#000000 1px solid; border-right:#000000 1px solid;}
.righttextw{width:214px; background-color:#e6e3e1; border-right:#000000 1px solid;}
.middletextwmain{width:626px; background-color:#ffffff; border-left:#000000 1px solid; border-right:#000000 1px solid;}
.qurantab{width:600px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:11px; }
#audio{width:214px; height:25px; background-color:#ac6134; border-top:#7f3a10 3px solid; border-bottom:#7f3a10 3px solid;}
.audioBg{font-size:12px; color:#f9f9f9; font-weight:bold; padding-top:3px;}
.leftimglink{width:215px; background-color:#e6e3e1; padding-top:3px;}

#rootBg{height:55px; background-color:#6db75b; border-top:#7f3a10 3px solid; border-bottom:#7f3a10 3px solid; font-size:12px; color:#f9f9f9;  padding-top:3px;}

.rootname1{font-size:11px; color:#f9f9f9; padding-left:5px; padding-top:3px;}
.rootname2{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:23px; color:#eef3a8; padding-left:5px; padding-top:10px; padding-bottom:5px; }
.urootname2{color:#eef3a8; padding-left:5px; padding-top:0px; padding-bottom:0px; }
TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}

A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {0
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover{
	TEXT-DECORATION: underline;
}
.headingtext{font-size:22px; color:#006600; padding-top:30px; TEXT-DECORATION: underline; text-align:center;}
.text {font-size:11px; padding-top:7px; color:#000000;  padding-left:15px;}
.hajtext {font-size:12px; padding-top:3px; color:#000000; padding-bottom:3px; background-color:#eef3a8; font-weight:bold; text-align:left;}
.hajtext1 {font-size:12px; padding-top:3px; color:#000000; padding-bottom:3px; background-color:#eeeeee; text-align:left;}
.urduText {padding-top:1px;}
.textIndex{font-size:11px; padding-top:7px; color:#ffffff;  padding-left:15px;}
.textmid {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-size:12px; padding-top:5px; color:#000000; padding-left:10px; padding-right:10px; text-align:justify; }
.download{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-weight:bold; font-size:12px; color:#000000;}
.footercorner{background:url(images1/footercorner.jpg);    }
.textmid123 {padding-top:5px;  padding-left:7px; padding-right:10px; text-align:justify;}
.ftext3 {font-size:11px; padding-top:5px; color:#f1f4f4;}
.ftext4 {font-size:11px; padding-top:5px; color:#f1f4f4; padding-bottom:45px;}
.footer {font-size:9px; padding-top:15px; padding-bottom:25px; text-align:center; color:#f9f9f9; height:16px;}
.footerbg {background:url(images1/fronttop.jpg); height:16px;}


.footerLinks{font-size:11px; color:#f1f4f4; font-weight:bold;padding-bottom:12px;padding-left:10px;}
.footerLinks a:link{color:#f1f4f4; text-decoration:none;}
.footerLinks a:hover{color:#f1f4f4; text-decoration:underline;}
.footerLinks a:active{color:#f1f4f4;}
.footerLinks a:visited{color:#f1f4f4;}


